Mailinglist Archive: opensuse-security-announce (26 mails)

< Previous Next >
[security-announce] openSUSE-SU-2012:1372-1: important: bind: Specially crafted DNS data can cause a lockup in named.
openSUSE Security Update: bind: Specially crafted DNS data can cause a
lockup in named.
______________________________________________________________________________

Announcement ID: openSUSE-SU-2012:1372-1
Rating: important
References: #784602
Cross-References: CVE-2012-5166
Affected Products:
openSUSE 12.2
openSUSE 12.1
openSUSE 11.4
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

The bind nameserver was updated to fix specially crafted
DNS data can cause a lockup in named.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2012-716

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-716

- openSUSE 11.4:

zypper in -t patch openSUSE-2012-716

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

bind-9.9.1P4-1.8.1
bind-chrootenv-9.9.1P4-1.8.1
bind-debuginfo-9.9.1P4-1.8.1
bind-debugsource-9.9.1P4-1.8.1
bind-devel-9.9.1P4-1.8.1
bind-libs-9.9.1P4-1.8.1
bind-libs-debuginfo-9.9.1P4-1.8.1
bind-lwresd-9.9.1P4-1.8.1
bind-lwresd-debuginfo-9.9.1P4-1.8.1
bind-utils-9.9.1P4-1.8.1
bind-utils-debuginfo-9.9.1P4-1.8.1

- openSUSE 12.2 (x86_64):

bind-libs-32bit-9.9.1P4-1.8.1
bind-libs-debuginfo-32bit-9.9.1P4-1.8.1

- openSUSE 12.2 (noarch):

bind-doc-9.9.1P4-1.8.1

- openSUSE 12.1 (i586 x86_64):

bind-9.8.3P4-4.24.1
bind-chrootenv-9.8.3P4-4.24.1
bind-debuginfo-9.8.3P4-4.24.1
bind-debugsource-9.8.3P4-4.24.1
bind-devel-9.8.3P4-4.24.1
bind-libs-9.8.3P4-4.24.1
bind-libs-debuginfo-9.8.3P4-4.24.1
bind-lwresd-9.8.3P4-4.24.1
bind-lwresd-debuginfo-9.8.3P4-4.24.1
bind-utils-9.8.3P4-4.24.1
bind-utils-debuginfo-9.8.3P4-4.24.1

- openSUSE 12.1 (x86_64):

bind-libs-32bit-9.8.3P4-4.24.1
bind-libs-debuginfo-32bit-9.8.3P4-4.24.1

- openSUSE 12.1 (noarch):

bind-doc-9.8.3P4-4.24.1

- openSUSE 12.1 (ia64):

bind-libs-debuginfo-x86-9.8.3P4-4.24.1
bind-libs-x86-9.8.3P4-4.24.1

- openSUSE 11.4 (i586 x86_64):

bind-9.7.6P4-0.41.1
bind-chrootenv-9.7.6P4-0.41.1
bind-debuginfo-9.7.6P4-0.41.1
bind-debugsource-9.7.6P4-0.41.1
bind-devel-9.7.6P4-0.41.1
bind-libs-9.7.6P4-0.41.1
bind-libs-debuginfo-9.7.6P4-0.41.1
bind-lwresd-9.7.6P4-0.41.1
bind-lwresd-debuginfo-9.7.6P4-0.41.1
bind-utils-9.7.6P4-0.41.1
bind-utils-debuginfo-9.7.6P4-0.41.1

- openSUSE 11.4 (x86_64):

bind-libs-32bit-9.7.6P4-0.41.1
bind-libs-debuginfo-32bit-9.7.6P4-0.41.1

- openSUSE 11.4 (noarch):

bind-doc-9.7.6P4-0.41.1

- openSUSE 11.4 (ia64):

bind-libs-debuginfo-x86-9.7.6P4-0.41.1
bind-libs-x86-9.7.6P4-0.41.1


References:

http://support.novell.com/security/cve/CVE-2012-5166.html
https://bugzilla.novell.com/784602

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages